.hpmWidget {
display: inline-block;
    vertical-align: top;
    margin-bottom: 44px;
    width: 423px;
    margin-left: -10px;
}

.hpmWidget.footWidget {
    display: inline-block;
  /*  margin-bottom: -86px; */
    width: 458px;
    margin-top: 58px;
}

/*@media (min-width: 965px) {
    header.mini {
        height: auto !important;
    }
    .ext-banners {
    margin-top: 65px;
}
} */

@media (max-width: 1064px) {
    .hpmWidget {
       	display: none !important;
    }
    .case-content .tags-container .tags {
   		 position: relative !important;
    	}
}

.case-content .tags-container .tags li {
padding-top: 17px;
        padding-bottom: 17px;
    line-height: 25px;
}

.hpmWidget-mob {
        width: calc(100% - 60px) !important;
    margin-left: 30px;
    margin-right: 30px;
    display: block;
}

@media (min-width: 768px) {
    .hpmWidget-mob {
       	display: none;
    }
}

header.mini {
    border-bottom: 1px solid #000 !important;
}

.ext-banners {

    margin-top: -2px !important;
}


#menu .ui-panel-inner ul {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

#menu .ui-panel-inner ul li a {
    display: block;
    padding: 13px 20px 13px 10px !important;
}

#menu .ui-panel-inner ul li {
      list-style-type: none;
    display: flex;
    align-items: center;
    gap: 1px;
    justify-content: flex-start;
    padding-left: 10px;
}

#menu .ui-panel-inner ul li::marker {
  color: #e95c4a;
   padding-right: 0px; 
}

#menu .ui-panel-inner li::before {
    content: "\2022";
    color: #e95c4a;
        margin-left: 10px;
}

#menu .ui-panel-inner {
    -moz-box-shadow: -2px 2px 3px 0px #c3c3c3 !important;
    -webkit-box-shadow: -2px 2px 3px 0px #c3c3c3 !important;
    box-shadow: -2px 2px 3px 0px #c3c3c3 !important;
}

@media (max-width: 768px) {
	header>.ui-header {
		display: flex;
	    align-items: center;
	    justify-content: space-between;
	    height: 100%;
	    text-align: left !important;
	    min-height: 84px !important;
	}
	header.mini div.logo {
	    font: 16px / 16px "DBFont-Light";
	    margin-top: 0 !important;
	}
	header div.logo {
	    width: 200px;
	}
	.rd-mobilepanel_toggle {
		    position: static !important;
	}
	header {
	    padding: 13px 25px 13px 25px !important;
	}
}

